<?php
namespace App\Services\Apk;

interface IApkService{

    public function getApkList($name);//apk列表

    public function getApkAdd($postData);//新增apk

    public function getApkSetStatus($postData);//设置apk状态

    public function getApkDel($id);//删除apk包

    public function getApkEdit($postData);//编辑apk包

    public function getApkDown($md5);//apk包下载
}
